## intent:intent_unemployed
- i am jobless
- i've been finding a job
- i'm unemployed
- i have been finding a job
- i had unemployed
- i'm sacked
- i'm seeking for a job
- i had jobless
- i've been out of work
- i'm looking for a job
- i had seeking for a job
- i've been looking for a job
- i am finding a job
- i have been out of work
- i've been jobless
- i have been looking for a job
- i am sacked
- i am looking for a job
- i had looking for a job
- i have been sacked
- i have been jobless
- i have been not working at the moment
- i have been unemployed
- i had out of work
- i had finding a job
- i am out of work
- i have been seeking for a job
- i'm finding a job
- i'm jobless
- i've been sacked
- i've been seeking for a job
- i had not working at the moment
- i've been unemployed
- i had sacked
- i've been not working at the moment
- i'm not working at the moment
- i'm out of work
- i am not working at the moment
- i am seeking for a job
- i am unemployed
